/* reset */
body{margin:0;padding:0;font-size:100.01%;text-align:left;position:relative;}select,input,textarea{font-size:99%;}form{margin:0;padding:0;}img{border:0;}#left{float:left;}#right{float:right;}#main{width:auto;position:relative;}.inside{position:relative;text-align:left;}.block{overflow:hidden;}.clear,#clear{height:0.1px;font-size:0.1px;line-height:0.1px;clear:both;}
.invisible{width:0px;height:0px;left:-1000px;top:-1000px;position:absolute;overflow:hidden;display:inline;}.custom{display:block;text-align:left;}.custom:after{content:".";display:block;height:0;clear:both;visibility:hidden;}

/* Style sheet standard */
body { position: relative; margin: 0px; padding: 0px; text-align: center; font-family: verdana, arial, sans-serif; font-size: 100%; line-height: 100%; color: #656565; background-color: #DEDEDE; }
html {overflow-y: scroll;}

li { margin-bottom: 1.3em; }
img { border: none; }

.clear, #clear, .break {height:0.1px;font-size:0.1px;line-height:0.1px;clear:both;}
.invisible { display: none; padding: 0px; margin: 0px; }

p { margin: 1em 0px 1em 0px; padding: 0px; }

a  { color: #336600; text-decoration: none; }
a.info { padding-left: 8px; background: url(link_pfeil.gif) no-repeat left 1px; }

h1, h2, h3, h4, h5, h6 { font-family: arial, verdana, sans-serif; color: #336600; padding: 0px; margin: 0px; font-size: 1.1em; line-height: 1.2em; margin-top: 1.3em; margin-bottom: 1em; font-weight: 400;}

/* 
h1 { font-size: 1.9em; line-height: 1.2em; margin-top: 1.0em; margin-bottom: 1em; font-weight: 400;}
h2 { font-size: 1.6em; line-height: 1.2em; margin-top: 1.5em; margin-bottom: 1em; font-weight: 400;}
h3 {  font-size: 1.4em; line-height: 1.15em; margin-top: 1.5em; margin-bottom: 1em; font-weight: 700; } 
h4 { font-size: 1.2em; line-height: 1.1em; margin-top: 1.4em; margin-bottom: 1.1em; font-weight: 700; text-transform: uppercase;  }
h5 { font-size: 1.15em; line-height: 1.1em; margin-top: 1.4em; margin-bottom: 1em; font-weight: 700; }
*/

h1 { text-transform: uppercase; }


input, textarea, select { font-family: arial, verdana, sans-serif; }
input.text, textarea.textarea, #ctrl_captcha, #ctrl_tellafriend_captcha { color: #336600; border: 1px inset #9B9494; width: 90%; }
textarea { min-height: 120px; }
#ctrl_captcha { width: 50px; }
label { display: block; margin-top: 10px; }
.checkbox_container label { display: inline; }
.checkbox_container { margin-top: 10px; }
.submit, .inputbutton { background: #336600; color: #FFF; border: 2px groove #FFF; cursor: pointer; }
.submit_container { margin-top: 10px; }


/* Website */

#wrapper { position: relative; width: 990px; position:relative; padding: 0px; margin: 0px auto 0px auto; text-align: left; font-size: 0.7em; line-height: 1.4em; background: #FFF url(wrapper_bg.gif) no-repeat right top; }

#header { position: relative; height: 196px; }
#logo { position: absolute; display: block; top: 10px; left: 530px; width: 225px; height: 155px; overflow: hidden; text-indent: -1000em; }
#subline { position: absolute; display: block; top: 117px; left: 45px; width: 304px; height: 36px; overflow: hidden; text-indent: -1000em; background: url(logo.gif) left top no-repeat; }

#container { position: relative; z-index: 20; width: 100%; margin-top: 25px; background: url(container_bg.gif) repeat-y right top; }
#right {  width: 210px; float: right; padding: 150px 0px 10px 0px; background: url(wrapper_bg.gif) no-repeat right -221px; font-family: verdana, arial, sans-serif; color: #656565; }
#main {  width: 710px; float: left; padding: 20px 15px 15px 50px; font-size: 1em; }

.contact_data { margin: 0px; padding: 10px 25px 10px 30px; border-bottom: 1px solid #FFF; }
.contact_data p { line-height: 16px; }
.printlinks { margin: 0px 0px 0px 0px; padding: 25px 25px 25px 30px; border-bottom: 1px solid #FFF; }
.printlink { position: relative; display: block; width: 120px; height: 20px; overflow: hidden; padding: 6px 0px 0px 30px; text-transform: lowercase; background: url(icon_print.gif) no-repeat left top; }
.pdf_link { position: absolute; display: block; z-index: 100; width: 120px; height: 20px; right: -170px; top: 31em;  }
.pdf_link a { position: relative; display: block; width: 120px; height: 20px; overflow: hidden; padding: 7px 0px 0px 30px; text-transform: lowercase; background: url(icon_pdf.gif) no-repeat left top; }
.linkedin { position: relative; display: block; margin-top: 40px; width: 130px; height: 20px; overflow: hidden; padding: 5px 0px 0px 30px; background: url(linked_in.png) no-repeat left top; }



#foot { position: relative; z-index: 10; clear: both; margin-top: 1px; height: 21px; background: #9db685; padding: 6px 0px 0px 50px; color: #FFF; }

.startpage #main { background: url(plain_start_route.gif) no-repeat -20px 20px; min-height: 470px; #height: 470px; }
.contactpage #main { background: url(plain_start_route.gif) no-repeat -60px 50px; min-height: 400px; #height: 400px; }


/* navigation */
.mod_navigation { position: absolute; left: 0px; top: 170px; width: 750px; height: 51px; background: url(navi_bg.gif) no-repeat left top; font-family: arial, verdana, sans-serif; }
.mod_navigation  ul.level_1 { position: relative; margin: 32px 10px 0px 50px; padding: 0px; list-style: none; }
.mod_navigation li { position: relative; display: inline; margin: 0px 20px 0px 0px; padding: 0px; list-style: none; line-height: 1.3em; }

.mod_navigation li a, .mod_navigation li span { position: relative; text-transform: uppercase; font-weight: 700; font-size: 1.05em; text-decoration: none; color: #FFF; }
.mod_navigation li a:hover, .mod_navigation li span, .mod_navigation li.trail a { color: #336600; }

.mod_breadcrumb { margin: 14px 0px 10px 0px; font-size:0.9em; }
.mod_breadcrumb a, .mod_breadcrumb span { position: relative; display: block; float: left; text-decoration: none; }
.mod_breadcrumb .separator { position: relative; display: block; float: left; width: 12px; margin: 0px 3px 0px 3px; text-indent: -1000em; overflow: hidden; background: url(breadcrumb_pfeil.gif) no-repeat left center; }

.mod_customnav ul { position: absolute; right: 0px; top: 17px; margin: 0px; padding: 0px; list-style: none; line-height: 1.15em; font-size: 0.9em; font-family: arial, verdana, sans-serif; }
.mod_customnav li { position: relative; float: left; margin: 2px 6px 0px 0px; padding: 0px 0px 0px 0px; text-transform: uppercase; }
.mod_customnav li a { text-decoration: none; }
.mod_customnav li.maillink { margin-top: 0px; }
.mod_customnav li.maillink a { position: relative; display: block; width: 17px; height: 14px; overflow: hidden; text-indent: -1000em; background: url(icon_contact.gif) no-repeat left top; }
.mod_customnav li span { color: #656565; }

.mod_toplink  { position: absolute; top: -6px; right: 0px; height: 25px; width: 35px; }
.mod_toplink a { position: relative; display: block; height: 25px; width: 35px; text-indent: -1000em; overflow: hidden; background: url(top_pfeil.gif) no-repeat center top; }

.ce_text { clear: both; }

.ce_text, .teaser { }
div.error,p.error{ margin:0;padding:2px 0 0;font-size:9px;color:#ff0000;}
.mod_article .back{ margin-top:18px;}
.mod_article .more{ display:inline; }

.mod_tellafriend { width: 170px; padding: 10px 10px 20px 30px; border-bottom: 1px solid #FFF; }
.js .mod_tellafriend { position: absolute; display: none; z-index: 200; width: 230px; top: -90px; left: -100px; background: #FFF; border: 2px solid #336600; }
.js .mod_tellafriend .closer { position: absolute; top: 10px; right: 10px; height: 20px; width: 20px; background: url(closer.gif) no-repeat center; }

.mod_routenplaner table { width: 100%; }
.mod_routenplaner .col_0 { width: 10%; }
.mod_routenplaner td { padding: 5px; }

.ce_comments  form { background: #EBEBEB; margin-top: 30px; padding: 10px; }
.comment_default.odd { background: #FAFAFA; }
.comment_default .info { padding: 4px 10px 0px 10px; font-style: italic; }
.comment_default .comment { padding: 0px 10px 10px 10px; }

.ce_gallery td { vertical-align: top; }
.ce_gallery .caption{color:#999999;}

.mod_lostPassword{margin:24px;}
.mod_lostPassword td{padding-right:6px;padding-bottom:3px;}
.mod_lostPassword .text,.mod_lostPassword .password{width:210px;}
.mod_lostPassword .captcha{width:40px;}
.mod_lostPassword .captcha_text{color:#666666;}
.ce_list ul{margin:0;padding:0;}
.ce_list li{margin:0 0 0 22px;padding:0; }
* html .ce_list li{margin-left:26px;}

.ce_accordion { }
.toggler h3 { margin: 0px; padding: 5px; font-size: 1.05em; font-weight: 400; cursor: pointer; color: #656565; background: #f3f3f3; border-top: 1px solid #FFF; }
.toggler h3:hover, .toggler.active h3 { background: #9db685; color: #FFF; }

.toggler_first {  }
.toggler_first:hover {  }
.accordion { padding: 4px 10px 4px 10px; }
.accordion div { }

.image_container { }
.image_container.float_left { padding: 15px 15px 10px 0px; }
.image_container.float_right { padding: 15px 0px 10px 15px; }

.mod_login{margin:0 5px;padding:5px;background-color:#ece4d9;}
.mod_login label{display:block;margin:4px 0 1px;}
.mod_login .submit_container{margin-top:8px;margin-bottom:4px;}
#request_password{margin:0 5px;padding:0 5px 10px 6px;background-color:#ece4d9;}
#request_password a{font-size:10px;color:#999999;}
.mod_newsmenu,.mod_eventmenu{margin:0 5px 20px;padding:5px;background-color:#ece4d9;}
#breaking_news{margin:20px 5px;padding:5px;background-color:#ece4d9;}
.mod_newsmenu ul,.mod_newsmenu li,.mod_eventmenu ul,.mod_eventmenu li{margin:0;padding:0;list-style-type:none;}
* html .mod_newsmenu ul,* html .mod_newsmenu li,* html .mod_eventmenu ul,* html .mod_eventmenu li{height:1px;}
.mod_newsmenu .year,.mod_eventmenu .year{margin-bottom:2px;font-weight:bold;}
.mod_newslist p{margin:0 0 4px;}
.mod_newsreader .back{margin-bottom:24px;padding-top:12px;}
* html .mod_newsreader .back{margin-top:12px;padding-top:0;}
.mod_newslist .info,.mod_newsreader .info{margin-bottom:6px;font-size:10px;color:#999999;}
.mod_newslist .layout_short{margin-bottom:8px;padding-bottom:6px;border-bottom:1px solid #c6ad8d;}
.mod_newsreader .ce_text{margin-top:16px;}
.mod_article,.mod_newsreader{margin-right:5px;}
.mod_newsreader h2{margin-bottom:12px;}
.mod_newsreader .comment_default{margin-bottom:12px;}
.mod_newsreader .comment{ }
.mod_newsreader .form{margin-top:24px;}
.mod_newsreader .widget{margin-top:1px;margin-bottom:1px;}
.mod_newsreader .textarea{width:360px;height:120px;}
.mod_search{margin-top:3px;}
.mod_search .text{width:240px;}
html>body .mod_search .radio_container{margin-top:3px;}
*:first-child+html .mod_search .radio_container{margin-top:0;}
.mod_search .radio_container label{left:-2px;top:-2px;position:relative;padding-right:3px;}
.mod_search .header{margin-top:18px;margin-right:5px;margin-bottom:24px;padding-bottom:4px;text-align:right;border-bottom:1px solid #ece4d9;}
.mod_search h3{margin:0 0 2px;padding:0;}
.mod_search .context{margin:0 5px 3px 0;}
.mod_search .url{margin-bottom:12px;color:#c6ad8d;}
.mod_search .relevance{font-weight:normal;font-size:11px;color:#c6ad8d;}
.mod_search .highlight{font-weight:bold;}
table.calendar{width:100%;border-top:1px solid #cccccc;border-left:1px solid #cccccc;}
table.calendar .head{padding-top:4px;padding-bottom:5px;text-align:center;background-color:#f6f6f6;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;}
table.calendar .current{background-color:#ffffcc;}
table.calendar .label{padding-top:3px;padding-bottom:4px;text-align:center;background-color:#bbbbbb;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;font-weight:bold;font-size:10px;color:#ffffff;}
table.calendar td{width:14%;height:72px;padding:1px;vertical-align:top;background-color:#ffffff;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;}
table.calendar td.weekend{background-color:#f6f6f6;}
table.calendar .today{background-color:#ffffcc;}
table.calendar .empty,table.calendar .empty .header{background-color:#f6f6f6;}
table.calendar td .header{padding-bottom:2px;background-color:#e0e0e0;font-size:10px;}
table.calendar td .event a{font-size:10px;}
#minicalendar{margin:0 5px 20px;padding:5px 5px 10px;background-color:#ece4d9;}
table.minicalendar{width:100%;border-top:1px solid #cccccc;border-left:1px solid #cccccc;}
table.minicalendar td{width:14%;padding-top:2px;padding-bottom:3px;text-align:center;background-color:#ffffff;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;}
table.minicalendar td,table.minicalendar .active a{font-size:10px;}
table.minicalendar .weekend{background-color:#f6f6f6;}
table.minicalendar .today{background-color:#ffffcc;}
table.minicalendar .label{padding-top:2px;padding-bottom:3px;text-align:center;background-color:#c3c3c3;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;font-size:10px;color:#ffffff;}
table.minicalendar .head{padding-top:3px;padding-bottom:4px;text-align:center;background-color:#f9f9f9;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;}
table.minicalendar .current{background-color:#ffffcc;}
.mod_eventlist{margin-right:6px;}
.mod_eventlist .header{padding:3px 6px 4px;background-color:#e6e6e6;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;border-left:1px solid #cccccc;font-weight:bold;}
.mod_eventlist .header.first{border-top:1px solid #cccccc;}
.mod_eventlist .event{padding:10px 6px 12px;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;border-left:1px solid #cccccc;}
.mod_eventlist .time{margin-top:-6px;margin-bottom:6px;font-weight:normal;color:#999999;}
.mod_eventreader .info{margin-top:-12px;font-size:10px;color:#999999;}
.mod_eventreader .recurring{margin-top:2px;font-size:10px;color:#009900;}
.mod_eventreader .ce_text{margin-top:15px;}
.mod_eventreader .back{margin-top:18px;}
.mod_personalData{margin-bottom:36px;}
.mod_personalData fieldset{width:400px;display:block;margin:12px 0 24px;padding:12px;}
* html .mod_personalData fieldset{margin-top:-12px;}
*:first-child+html .mod_personalData fieldset{margin-top:-12px;}
.mod_personalData legend{color:#0000e6;}
* html .mod_personalData legend{margin-top:-12px;padding:12px 4px 12px 0;}
*:first-child+html .mod_personalData legend{margin-top:-12px;padding:12px 4px 12px 0;}
.mod_personalData .submit_container{width:428px;text-align:right;}
* html .mod_personalData .submit_container{width:434px;}
*:first-child+html .mod_personalData .submit_container{width:434px;}
.mod_personalData td{width:160px;padding:2px 6px 2px 0;}
* html .mod_personalData td{padding:1px 6px 1px 0;}
.mod_personalData .text,.mod_personalData .password{width:200px;}
.mod_personalData select{width:204px;}
* html .mod_personalData select{width:206px;}
*:first-child+html .mod_personalData select{width:206px;}
.ce_table{margin-top:24px;margin-bottom:24px;border-left:1px solid #cccccc;}
.ce_table td{padding:2px 8px;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;}
*:first-child+html .ce_list li{margin-left:26px;}
.ce_table th{padding:2px 8px;background-color:#e6e6e6;border-top:1px solid #cccccc;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;}
.ce_table th a{color:#000000;}



.pagination { margin-top: 12px; padding-top:4px;}
.pagination .current { font-weight: bold; }
.pagination p { display: inline; padding: 0px; margin: 0px; font-weight: bold; }
.pagination ul { width: 340px; float: right; margin: 0; padding:0 3px; text-align: right; }
.pagination li { display:inline; margin:0px 1px 0px 1px; padding:0; list-style-type:none; }

#tps td{padding:2px 4px;}
#tps .col_0{width:80px;}

#tps .explanation{padding-bottom:24px;}

